curl --request POST \
--url https://{api_endpoint}/api/v1/private/embed/config \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"public_key": "<string>",
"client_public_key": "<string>",
"is_security_enabled": false
}
'{
"orchestrate_id": "<string>",
"client_public_key": "<string>",
"public_key": "<string>",
"created_by": "<string>",
"is_security_enabled": false
}curl --request POST \
--url https://{api_endpoint}/api/v1/private/embed/config \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"public_key": "<string>",
"client_public_key": "<string>",
"is_security_enabled": false
}
'{
"orchestrate_id": "<string>",
"client_public_key": "<string>",
"public_key": "<string>",
"created_by": "<string>",
"is_security_enabled": false
}Documentation Index
Fetch the complete documentation index at: https://developer.watson-orchestrate.ibm.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.